AOU - Sudan LMS

General news and announcements

Page:  1  2  3  ()
DiscussionStarted byRepliesLast post
EL099 Schedule Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 11 Dec 2019, 04:37 PM
EL098 list Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 11 Dec 2019, 04:35 PM
EL099 lists for MTA Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 11 Dec 2019, 04:21 PM
تذكير وتنبيه Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 9 Dec 2019, 06:48 PM
تعارض زمن ( تضارب مواد ) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 3 Dec 2019, 11:30 AM
تنبيه مهم : Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 2 Dec 2019, 04:42 PM
FINAL schedule 2019 FIRST for Online Exams and Parer (OU)Exams Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 28 Nov 2019, 04:57 PM
time table for EL098 INTENSIVE 2 and EL099 INTENSIVE2 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 26 Nov 2019, 09:31 AM
شكر وعرفان Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Mon, 25 Nov 2019, 04:53 PM
New Regulations OF incomplete for the final exam 2019 first (1) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 23 Nov 2019, 04:29 PM
New Regulations OF incomplete for the final exam 2019 first (2) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 23 Nov 2019, 04:18 PM
سمنار -الغش وكيفية تفادية Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 20 Nov 2019, 03:21 PM
EL099 & EL098 INTENSIVE (2) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 19 Nov 2019, 09:37 AM
the fourth update for studay schedule and the lectures room 2019 first Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 18 Nov 2019, 09:25 AM
the dates of makeup exam and the available courses 2019 first Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 16 Nov 2019, 03:13 PM
NEW ANNOUNCEMENT Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 16 Nov 2019, 10:38 AM
the dates of submitting the TMA ON LMS FOR FALL 2019/2020 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 14 Nov 2019, 11:01 AM
makeup schedule for ou courses 2019 first(الجدول التعويضي للامتحانات الفصلية 2019 الاول) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 5 Nov 2019, 12:26 PM
إعلان مهم Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 31 Oct 2019, 04:15 PM
Changing the exam time of the second group for el099 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 31 Oct 2019, 11:52 AM
paper time table with rooms 2019 first MTA Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 30 Oct 2019, 01:41 PM
أعلان خاص بالطلاب المتوقع تخرجهم في الفصل الاول 2019 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 28 Oct 2019, 12:10 PM
إرشادات الإمتحانات المحوسبة- online exams guidelines Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Mon, 28 Oct 2019, 09:21 AM
online exam time table for MTA WITH DATES AND TIME Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 26 Oct 2019, 05:58 PM
the rest of MTA SCHEDULE Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 26 Oct 2019, 05:57 PM
Syllabus GB102 and FOR AR113 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 22 Oct 2019, 05:56 PM
Important Announcement for Students of FBS Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Tue, 22 Oct 2019, 12:48 PM
إعلان مهم(important announcement ) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 22 Oct 2019, 11:33 AM
MTA Schedule 2019 first semester for OU Modules Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 21 Oct 2019, 04:01 PM
قرار رقم 55_اغلاق الجامعه ليوم الاثنين 21\اكتوبر Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Mon, 21 Oct 2019, 11:50 AM
Postponing lectures today 21/10/2019 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 21 Oct 2019, 09:11 AM
online exam schedule for MTA2019/2020 first semester Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 21 Oct 2019, 08:55 AM
new announce Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 19 Oct 2019, 05:20 PM
the Date of MTA Exam for EL099 intensive 2019 first Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 19 Oct 2019, 02:39 PM
جدول زيارة رئيس الجامعه أ.د.الذكري Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Thu, 17 Oct 2019, 05:02 PM
جدول زيارة رئيس الجامعه أ.د.الذكري Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Thu, 17 Oct 2019, 05:02 PM
جدول زيارة رئيس الجامعه أ.د.الذكري Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Thu, 17 Oct 2019, 05:01 PM
important announcements Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 16 Oct 2019, 02:41 PM
تعميم مهم Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 16 Oct 2019, 02:38 PM
Announcement of the MTA Exam OF EL098(intensive first) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 14 Oct 2019, 06:33 PM
Makeup Lacture FOR Ar113 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 12 Oct 2019, 09:12 AM
Closed Courses first semester2019/2020 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 10 Oct 2019, 06:01 PM
قرار رقم 55 بتشكيل اللجنة الانتخابيه المؤقته للمجلس الطلابي للعام 2019-2020 Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Thu, 10 Oct 2019, 01:17 PM
University Calendar 2019/2020 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 10 Oct 2019, 10:45 AM
Registration deadlines for the new semester Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 10 Oct 2019, 10:40 AM
النسخة الثالثة من الجدول الدراسي المحدث للفصل الاول 2019/2020 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 10 Oct 2019, 10:32 AM
دورة تدريبية على المكتبة الرقمية -Training Course for Digital Library Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 9 Oct 2019, 05:03 PM
Lecture practical application on university systems Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 8 Oct 2019, 01:32 PM
مسابقة ريــادة الأعمال Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Sun, 6 Oct 2019, 03:53 PM
Important circular for the composition of the student council Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 5 Oct 2019, 01:19 PM
تعميم للطلاب - important announcement Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Thu, 3 Oct 2019, 09:48 AM
Important announcement Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 18 Sep 2019, 09:40 AM
annoucment for FLS Student Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 11 Sep 2019, 04:48 PM
Award Authentication الخطوات المتبعة لاعتماد الشهادات البريطانية بالسودان Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 3 Sep 2019, 11:55 AM
تعميم رقم (8) 2019 Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 31 Jul 2019, 11:42 AM
Final Exam schedule for General Requirement 2018-2019 second Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 25 Jul 2019, 02:53 PM
Final Exam schedule for OU Modules 2018-2019 second Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 25 Jul 2019, 01:18 PM
Drop Days Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 20 Jul 2019, 03:50 PM
استبيان للطلاب Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 17 Jul 2019, 05:06 PM
اعلان مهم _announcement Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 17 Jul 2019, 03:24 PM
SCHEDULE of Makeup exam for second semester2018/2019 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 10 Jul 2019, 12:18 PM
the MTA AND FINAL SCHEDULE FOR the online courses that will be set as paper-based Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 8 Jul 2019, 11:14 AM
Important announcement Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 8 Jul 2019, 10:34 AM
TMA Dates-Summer Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Sun, 7 Jul 2019, 09:56 AM
فتح باب التقديم للواجبات الدراسية TMA Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Thu, 4 Jul 2019, 11:02 AM
new announcement for ECO student Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Tue, 2 Jul 2019, 05:36 PM
important announcement for conflict in exam sessions Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 24 Jun 2019, 05:38 PM
GPA FOR FIRST 2018/2018 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Mon, 24 Jun 2019, 10:50 AM
SDN OU Final Schedule 2018-2019 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sun, 23 Jun 2019, 04:34 PM
SDN OU MTA Schedule 2018-2019 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sun, 23 Jun 2019, 04:32 PM
Approved Academic Calender 2019-2020-v1-10-03-2019 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sun, 23 Jun 2019, 09:15 AM
تعميم- announcement Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Thu, 20 Jun 2019, 03:16 PM
إجتماع لمدير الجامعة العربيه المفتوحه مع جميع الطلاب يوم الاحد 23يونيو الساعه 11 صباحا Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 19 Jun 2019, 01:16 PM
إستئناف الدراسة بالجامعة العربية المفتوحه - resumption of study Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Tue, 18 Jun 2019, 06:10 PM
postpone the study for 2018_ second semester قرار تأجيل الدراسة للفصل الثاني 2018/2019 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 10 Apr 2019, 02:41 PM
Reminder for the ddl of submittingTMA 2018 second semester Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 10 Apr 2019, 01:59 PM
إعلان مهم Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sun, 7 Apr 2019, 09:55 AM
Online Examinations canceled Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sun, 7 Apr 2019, 09:40 AM
Exam instructions for students Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 6 Apr 2019, 01:39 PM
TMA Submission for 2018_2 after and before updates Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 3 Apr 2019, 07:04 PM
the new calendar for summer semester 2018_2 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 3 Apr 2019, 07:02 PM
Important Announcement for period of MTA Exam Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 3 Apr 2019, 06:40 PM
Students' divisions for online exam 2018_2 & GR110(PART2) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 3 Apr 2019, 06:09 PM
Students' divisions for online exam 2018_2 & GR110(PART1) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 3 Apr 2019, 06:06 PM
update online and paper exam time table with the place of exam and the groups Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 3 Apr 2019, 05:54 PM
TMAs update for business students Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Wed, 3 Apr 2019, 04:03 PM
Announcement About TMAs For Business Studies Picture of LMS ADMINISTRATOR LMS ADMINISTRATOR 0 LMS ADMINISTRATOR
Thu, 28 Mar 2019, 05:37 PM
Definition of Borderline Regulation Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Fri, 22 Mar 2019, 01:53 PM
the reappeal period(ddl two days) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 16 Mar 2019, 04:51 PM
The beginning of applying for the equivalence of courses Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 16 Mar 2019, 04:23 PM
The initial time table for MTA , FINAL& ONLINE Exams 2018 second semester Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 16 Mar 2019, 03:42 PM
Important Announcement Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 13 Mar 2019, 04:43 PM
The schedule for the second semester 2018 /2019 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 13 Mar 2019, 03:55 PM
Closed courses for Business Studies program 2018_2 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 6 Mar 2019, 04:33 AM
open new course for IT PROGRAM 2018 second semester Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Wed, 6 Mar 2019, 04:16 AM
important announcement Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 5 Mar 2019, 08:28 AM
temperorary time table with intense academic lactures 2018 second semester Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Tue, 5 Mar 2019, 07:17 AM
important announcement(add a suggested course) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 2 Mar 2019, 05:08 PM
Accessible courses for semester two 2018 Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 2 Mar 2019, 01:38 PM
old and new academic plans (English) Picture of Admission, Registration & Examination Department Admission, Registration & Examination Department 0 Admission, Registration & Examination Department
Sat, 2 Mar 2019, 01:36 PM
Page:  1  2  3  ()